@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff2') format('woff2'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'chunkfiveroman';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkfive-webfont.woff2') format('woff2'),
         url('../fonts/chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'merriweatheritalic';
    src: url('../fonts/merriweather-italic-webfont.eot');
    src: url('../fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-italic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-italic-webfont.svg#merriweatheritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*====== common css =========*/
/*---------------------------Reset Css------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	list-style: none;
	border-collapse: collapse;
	border-spacing: 0;
	line-height: normal;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
article, aside, details, fig, caption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	float: left;
	width: 100%;
	background: #ffffff;
	font-size: 13px;
	color: #3a383a;
}
a {
	color: #000;
	text-decoration: none;
	outline: none;
	display: inline-block;
}
a:hover {
	text-decoration: none;
	color:#ffffff;
}
a img {
	border: none;
	outline: none;
	text-decoration: none;
}
a:hover img {
	border: none;
	outline: none;
	text-decoration: none;
}
img {
	max-width: 100%;
}
input, select, textarea, button {
	vertical-align: middle;
	outline: none;
	border: none;
}
textarea, input[type="text"], input[type="button"], input[type="submit"], select {
	-webkit-appearance: none !important;
	border-radius: 0 !important;
}
.noImage {
	background: url(../images/noimage.png) no-repeat scroll center center #CCCCCC !important;
	color: #535353;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
}
.white{ color:#ffffff;}
.clearFix{ clear:both;}


/******************************/


/*****************************/

#outer { float:left; width:100%;}
header { float:left; width:100%;}
.wrapper {width:1170px; padding:0 15px; box-sizing:border-box; margin:0px auto;}
p { font-size:16px; color:#272629;font-family: 'robotolight'; line-height:22px; padding:0 0 10px 0; text-align:justify;}
p.italic { font-style:italic;}
h1 {font-family: 'chunkfiveroman'; font-size:50px; background:url(../images/borderbg.png) repeat-x left 34px; padding-bottom:10px; font-weight:400; }
h1 span {font-family: 'chunkfiveroman'; font-size:50px; line-height:50px; color:#272629; background:#ffffff; padding:0 20px 0 0; font-weight:400;}
h2 { color:#272629;font-family: 'chunkfiveroman'; font-size:30px; line-height:normal; padding:10px 0 7px 0; font-weight:400;}
h3 {font-family: 'chunkfiveroman'; font-size:28px; line-height:28px; background:url(../images/borderbg.png) repeat-x left 13px; padding-bottom:22px; font-weight:400; }
h3 span {font-family: 'chunkfiveroman'; font-size:28px; line-height:28px; color:#272629; background:#ffffff; padding:0 20px 0 0; font-weight:400;}
h4 {}
h5 {}
h6 {font-family: 'chunkfiveroman'; font-size:20px; color:#676767; text-shadow:2px 2px #151416; font-weight:400;}
header { float:left; width:100%; background:#5c5ccb; border-bottom:3px solid #000048;}
#logo { position:absolute;width:200px; height:151px; float:left; z-index:2;}
.navigation { float:right;}
.navigation ul { float:left; width:auto; margin:0; padding:0;}
.navigation ul li { float:left; margin:0 0 0 0; padding:0 0 0 34px; position:relative; }
.dropDown ul{ padding:0; margin:0;}
.dropDown ul li{ display:list-item; list-style:none;}
.dropDown ul li a{ text-decoration:none; font-size:14px; text-transform:capitalize; color:#ffffff; font-family: 'montserratregular'; padding:20px 0 !important;}
.dropDown ul li a:hover{ color:#ffffff;}
.navigation ul li:hover .dropDown{ display:block; position:absolute;}
.dropDown{ display:none; width:200px; top:109px;  background:url(../images/navarrow.png) no-repeat left top #000048;}
.navigation ul li  a { font-size:15px; text-transform:capitalize; color:#ffffff; font-family: 'montserratregular'; padding:44px 0 46px 0;}
.navigation ul li  a:hover , .navigation ul li.active  a, .navigation ul li:hover a { color:#c6c6ff; background:url(../images/navarrow.png) no-repeat center bottom;}
#banner { float:left; width:100%; background:url(../images/homebannerbg.jpg) no-repeat left top; background-size:cover; height:600px;}
.innerbanner{ float:left; width:100%; background:url(../images/innerbanner.jpg) no-repeat left top; background-size:cover; height:84px;}
.bannerThumb { float:right; padding-top:80px; width:555px; height:400px;}
.title { float:left; width:470px; font-family: 'MonotypeCorsiva'; font-weight:400; font-size:55px; color:#fefefe; padding:200px 0 0 0 }
.title span { color:#5c5ccb;}

.contentBlock { float:left; width:100%; padding:43px 0 56px 0;}
.contentBlockInner { float:left; width:100%; padding:28px 0 50px 0;}
.services { float:left; width:100%;}
.topHeading { float:left; width:100%; margin-bottom:22px;}
.topHeading h1 { float:left; width:1020px;}
.viewall { float:right; background:#5c5ccb; color:#ffffff; font-size:15px;font-family: 'chunkfiveroman'; font-weight:400; padding:14px 24px; margin-top:10px;}
.viewall:hover { background:#272629; }
.col { float:left; width:550px;}
.col.left { float:left;  }
.col.right { float:right;}

.threeCol { float:left; width:100%;}
.threeCol .col { float:left; width:32%;}


.serviceThumb { float:left;width:220px; height:220px;padding:5px; background:#e5e5e5;border-radius:110px;}
.serviceThumb img { float:left; width:100%; height:auto;border-radius:110px; }
.desc { float:right; width:288px;}
.titlehead { color:#636363; text-transform:uppercase; font-size:16px; font-style:italic;font-family: 'robotoregular'; max-height:16px; line-height:16px; overflow:hidden;}
.titlehead02 { color:#252427; font-size:34px;font-family: 'robotolight'; max-height:40px; line-height:40px; overflow:hidden; margin-bottom:17px;}
.desc p { font-size:16px; color:#272629;font-family: 'robotolight'; line-height:22px;  overflow:hidden;}

.greyBlock { background:#f3f3f3; border-top:1px solid #e4e4e4;}
.greyBlock h1 span {background:#f3f3f3;}
.standardThumb { float:left; width:362px; height:auto; margin:5px 35px 0 0}
.standardThumb.right { float:right; margin:5px 0 10px 35px;}
.readmore { border:1px solid #dbdbdb; font-family: 'chunkfiveroman'; font-weight:400;color:#5c5ccb; font-size:15px; margin-top:25px; background:#ffffff;}
.readmore i.fa { padding:12px; border-left:1px solid #dbdbdb;}
.readmore b { padding:12px 24px; font-family: 'chunkfiveroman'; font-weight:400;}
.readmore:hover {color:#272629;}
.term{ position:relative;}
.term label{ font-size:15px; color:#292828; font-family: 'robotoregular'; margin-bottom:22px;}
.term span { margin-left:10px; }
.term span a{ font-size:15px; font-style:italic; color:#33778a;}
.term span a:hover{ text-decoration:underline;}


footer { float:left; width:100%; background:url(../images/footerbg.jpg) repeat left top; padding-bottom:25px; border-top:1px solid #e4e4e4;}
.footertop { float:left; width:100%; background:url(../images/footerborder.jpg) repeat-x left bottom; padding:0 0 40px 0 ; margin-bottom:25px; }
.footerbottom { float:left; width:100%;}
p.copyright { padding:0 0 0 0; line-height:normal; text-align:center; font-size:12px; color:#676767;font-family: 'robotoregular';}
.colleft { float:left; width:652px; margin-right:30px; padding-top:15px;}
ul.footernav { float:left; width:auto; margin:15px 0 30px 0px;}
ul.footernav li { float:left;}
ul.footernav li span  { margin:0 12px; color:#636363; line-height:normal; font-size:16px;}
ul.footernav li a { color:#636363; font-size:16px; line-height:normal;font-family: 'robotoregular';}
ul.footernav li a:hover , ul.footernav li.active a { color:#ffffff;}
.location { float:left; width:100%;}
.location img { float:left; margin:0 15px 0 0;}
.infoadd { font-size:16px; color:#ffffff;font-family: 'robotolight'; font-style:italic; margin-top:10px;}
.centerblock { float:left; margin-top:30px; width:240px; margin-right:20px;}
.phone { float:left; margin-right:20px;}
.phoneno { font-size:20px;font-family: 'chunkfiveroman'; font-weight:400; color:#ffffff; padding-top:10px; line-height:30px;}
.phoneno b {font-family: 'robotolight'; font-size:16px; font-style:italic; color:#1b99e8;}
.rightblock { float:left; padding:15px 20px 26px 20px; background:#1b1a1c; width:155px; border-radius:0 0 5px 5px; border-bottom:1px solid #49494a; }
.socialicons { float:left; margin-top:16px;}
.socialicons a { float:left; margin-right:8px; width:46px; height:46px;}
.socialicons a.last { margin:0px;}
.socialicons a.facebook { float:left; background:url(../images/socialicons.png) no-repeat left top;}
.socialicons a.twiter { float:left; background:url(../images/socialicons.png) no-repeat -56px top;}
.socialicons a.gplus { float:left; background:url(../images/socialicons.png) no-repeat right top;}
.socialicons a.facebook:hover { float:left; background:url(../images/socialicons.png) no-repeat left bottom;}
.socialicons a.twiter:hover { float:left; background:url(../images/socialicons.png) no-repeat -56px -46px;}
.socialicons a.gplus:hover { float:left; background:url(../images/socialicons.png) no-repeat right bottom;}

.standardForm { float:left; width:100%;}
.standardForm .left { float:left; width:750px;}
.standardForm .right { float:right; width:360px;}
.fullwidth { float:left; width:100%; margin-bottom:24px;}
label { color:#292929;  float:left; width:100%; font-size:18px; margin-bottom:6px;font-family: 'robotolight';}
.inputtext { border:1px solid #d9d9d9; background:#f8f8f8; font-size:16px; padding: 5px 15px; float:left; width:100%; box-sizing:border-box;color:#292929;font-family: 'robotolight'; height:43px; line-height:33px;}
.textareateaxt { resize:none;border:1px solid #d9d9d9; background:#f8f8f8; font-size:16px; padding:15px; float:left; width:100%; box-sizing:border-box;color:#292929;font-family: 'robotolight'; height:145px;}
.selectBG { border:1px solid #d9d9d9; background:#f8f8f8; font-size:16px; padding: 0 15px; float:left; width:100%; box-sizing:border-box;color:#292929;font-family: 'robotolight'; height:43px; line-height:43px;}
select { float:left; width:100%; margin-top:10px; background:none;}
.submitBtn { float:left; background:#5c5ccb; border:none; color:#ffffff; font-size:15px;font-family: 'chunkfiveroman'; font-weight:400; padding:13px 38px 11px 38px; cursor:pointer;}
.submitBtn:hover { background:#272629;}
.warning {background: #5C5CCB;margin: 7px 0 27px 0;}
.warning span {color: #fff !important;font-weight: 400;margin: 0;font-family: 'robotolight'; font-weight:300;font-size:14px;}
span.pos {background: url(../images/warningpos.png) no-repeat 8px 16px ;color: #fff;display: block;font-weight: 300;padding: 10px 10px 10px 28px;width: auto;}

span.neg {background:url(../images/negativeicon.png) no-repeat 12px 15px #424242 ;color: #fff !important;display: block;font-weight: 300;padding: 10px 10px 10px 28px;width: 100%; box-sizing:border-box;}

.getintouch { float:left; width:358px; padding:20px 24px; box-sizing:border-box; border:1px solid #d9d9d9; background:url(../images/quotebg.png) repeat-x left top #efefef;}
.getintouch h5 { font-size:30px; color:#272629;font-family: 'chunkfiveroman'; font-weight:400; text-transform:capitalize;}
.contactThumb { float:left; width:100%; height:auto; margin:11px 0 25px 0;}
.contactThumb img { float:left; width:100%; height:auto;}
.address , .phoneAdd , .officeTime{ float:left; width:100%; margin-bottom:24px;}
.icon01 { float:left; width:30px; margin-right:12px; text-align:center; height:30px; margin-top:2px;}
.addressInfo , .teleno { float:left; font-size:16px; color:#191919;font-family: 'robotolight'; font-weight:300;}
.mail { float:left; width:100%;}
.mail a { float:left; color:#1998cf; font-size:16px;font-family: 'robotolight'; font-weight:300;}
.mail a:hover { text-decoration:underline;}


.thumbBox {  width:100%; padding:0 0 19px 0;} 
.sThumb { float:left; width:350px; height:243px; padding:3px; margin:12px 30px 30px 0;-webkit-box-shadow: 0px 0px 5px 0px rgba(221,218,218,1);-moz-box-shadow: 0px 0px 5px 0px rgba(221,218,218,1);box-shadow: 0px 0px 5px 0px rgba(221,218,218,1);}
.sThumb.fltrht { float:right; margin:12px 0 30px 30px;}
.sThumb img { float:left; width:100%; height:auto;}
a.readmore01 { clear:#272629; font-weight:700;}
a.readmore01:hover { color:#5C5CCB;}
.innersec { float:left; width:100%; margin:29px 0 0 0;}
.serviceOuter { float:left; width:230px; background:url(../images/imageshadow.png) no-repeat 50% bottom; padding:0 0 35px 0; }
.standardListing { float:left; width:100%; margin:8px 0 0 0}
.standardListing ul { float:left; width:100%;}
.standardListing ul.left { float:left; width:48%;}
.standardListing ul.right { float:right; width:48%;}

.standardListing ul li { float:left; background:url(../images/listarrow.png) no-repeat left 8px; font-size:15px;font-family: 'robotolight'; font-weight:300; color:#181818; padding:0 0 9px 18px; width:100%; box-sizing:border-box; line-height:normal;} 
.standardListing ul li a{ color:#181818;}
.standardListing ul li a:hover{ color:#5c5ccb;}
ul.inneerList{ margin:20px 0 0 0;}
ul.inneerList li { float:left;  background:url(../images/listarrow.png) no-repeat left 8px; font-size:15px;font-family: 'robotolight'; font-weight:300; color:#181818; padding:0 0 9px 18px; width:650px; box-sizing:border-box; line-height:normal;} 
.thirdSec { float:left; width:100%; padding:38px 0 36px 0; border-top:1px solid #e4e4e4;}

.listingBlock { float:left; margin-bottom:20px; padding:20px 0px 40px 0px; background: rgba(0, 0, 0, 0) url("../images/borderbg.png") repeat-x scroll left bottom; clear:both; }
.thumbBlock { float:left; }
.infoBlock { float:right; width:730px; }
.listingBlock .titlehead{ padding-top:14px;}


/* CSS Edited on 10-12-2015  */

.team{ margin-bottom:30px;}
.team .standardThumb img{ background:#ffffff; padding:12px; box-sizing:border-box; box-shadow:0px 0px 8px #c2c2c2;}
.team .titlehead02{ border-bottom:1px dashed #cccccc; padding-bottom:10px;}
.contactLink{ width:100%; float:left; margin-top:10px;}
.contactLink ul li{ width:48%; float:left; margin-right:0;}
.contactLink ul li img{ max-width:90%;}
.noBg{ background:none;}

/* CSS Edited on 10-12-2015  */

/* CSS Edited on 2-16-2016  */

.centerAligned{ text-align:center; 
    height: auto; display:inline;
   
   }
	.centerAligned img{ width: 362px; margin: 5px 35px 0 0;}
	.listingBlock.center{ text-align:center; width:100%; display:inline;}
	.innerbanner2 img{  width:100%;}
	.innerbanner2 { float:left; width:100%;}
	.noPadding{ padding:0;}
	
	
	/*CSS Edited on 2/18/2016*/
	
	.threeColumn{ float:left; width:100%; margin-bottom:30px;}
	.col01{ float:left; width:33.3%; text-align:center;}
	.listPadding{padding: 0 66px; }
	.listPadding p{font-family: 'merriweatheritalic'; letter-spacing:1; line-height:34px; font-size:20px;}
	.col01 h1{font-family: 'merriweatheritalic'; background:none; text-decoration:underline;}